﻿@model TelegramBotsWebApplication.Areas.Admin.Models.MyEntityResponse<SignalRMVCChat.Service.Setting>

@{
    ViewBag.Title = "تنظیمات سیستم";
    Layout = "~/Areas/Admin/Views/Shared/_Layout.cshtml";
}


<div style="padding: 50px">
    <h2>تنظیمات سیستم</h2>

@if (ViewBag.saved != null)
{
    <p class="alert alert-success">تغییرات با موفقیت ذخیره شد</p>
}

<form method="post" action="/Admin/Setting/Save">
    
    @Html.Hidden("Id",Model.Single.Id)
    <div class="form-group">
        <label> کد آیدی پی (API Key) برای پرداخت بانک</label>
        <input class="form-control" name="IdPayApiKey" value="@Model.Single.IdPayApiKey"/>
       
    </div>
    
    
     <div class="form-group">
                <label> واترمارک سایت</label>
                <input class="form-control" name="WaterMark" value="@Model.Single.WaterMark"/>
        
            </div>
    <div class="form-group">
<button type="submit">ثبت</button>        
            </div>
            
</form>
</div>
